Jump to content

Back to dayzgame.com
Photo

Addon 'CA_CommunityConfigurationProject_E' requires addon 'CA_BAF'


1 reply to this topic

#1 Mo3636

Mo3636

    On the Coast

  • Members
  • Pip
  • 4 posts

Posted 05 January 2013 - 11:38 PM

When I try to join a server through DayZ Commander I get the message Addon 'CA_CommunityConfigurationProject_E' requires addon 'CA_BAF'.
  • Nekit_Cool gave their beans

#2 Steak and Potatoes

Steak and Potatoes

    Axe Wielding Musty Train

  • DayZ Forum Team
  • PipPipPipPipPipPip
  • 9136 posts
  • LocationThe Woods.

Posted 06 January 2013 - 01:17 AM

If you have ArmA2 + Operation Arrowhead as addon.
First get the latest patch for ARMA2, install and then get the latest Operation Arrowhead patch, install it aswell, its that simple, the problem with CA_BAF occures if you use DAYZ Commander to update your Arma2 or OA version!
Somehow DAYZ Commander showed my version of the game as up to date (1.62) but it wasnt, as i manually tryed to install 1.62 for OA it said "please install patch 1.52 before installing 1.62, so somehow i had OA in version 1.52 and NOT as DAYZ Commander said 1.62.
Good luck guys hope it works for you too...

http://dayzmod.com/f...oin-any-server/

Edited by Steak and Potatoes, 06 January 2013 - 01:18 AM.

  • AmberHelios and Nekit_Cool gave their beans

The greatest place on the internet (and the home of fun and adventure): Musty Gaming.

Bugs? Glitches? Errors? Please report them: Bug Reports